﻿/* ---------------- Menus ------------------------- */

.Nav
{
    background-image: url('images/MenuBar2.png');
    background-repeat: repeat-x;
    height: 45px;
    vertical-align: middle;
}

.navContainer
{
    height: 25px;
    width: 976px;
    margin: 10px auto;
    overflow: visible;
    z-index: 1000;
   /* position: relative;*/
}
.navContainerInner
{
    height: 25px;
    width: 980px;
    margin: 0px;
    padding: 0px;
    white-space: nowrap;
   /* position: relative;*/
}
.ulNav
{
    margin: 0px;
    padding: 0px;
    padding-top: 6px;
    float: left;
    z-index: 4000;
}
.liNav
{
    list-style-type: none;
    list-style-position: inside;
    float: left;
    z-index: 4000;
}
.liNav a
{
    display: block;
    text-decoration: none;
    vertical-align: middle;
    font-weight: bold;
    color: White; /* font-variant: small-caps;*/
    font-size: 10px;
}
.liNav a:active
{
    outline: none;
}
/*Commented out for test site since all links show as visted once you click on any page.*/
/*.liNav a:visited
{
    color: #697873;
}*/

.liNav a:hover
{
    color: #e65d22; /* text-decoration: underline;*/
}


ul.ulNav ul{display:none}
ul.ulNav li:hover>ul{display:block}
ul.ulNav ul{position: absolute;left:-1px;top:98%;}
ul.ulNav ul ul{position: absolute;left:98%;top:-2px;}
ul.ulNav {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:transparent;
	background-repeat:repeat;
	/*border-color:#EEEEEE #AAAAAA #AAAAAA #FFFFFF;
	border-width:2px;
	border-style:groove;*/
}
ul.ulNav ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color: rgb(167,189,197);
	background-repeat:repeat;
	border-color:#EEEEEE #AAAAAA #AAAAAA #FFFFFF;
	border-width:2px;
	border-style:groove;
}
ul.ulNav table {border-collapse:collapse}ul.ulNav {
	display:block;
	float: left;
}
ul.ulNav ul{
	width:auto;
	min-width:80px;
	z-index: 4000;
}
ul.ulNav li{
	display:block;
	/*margin:2px 0px 0px 2px;*/
	font-size:0px;
}
ul.ulNav a:active, ul.ulNav a:focus {
outline-style:none;
}
ul.ulNav a, ul.ulNav li.dis a:hover, ul.ulNav li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color: transparent;
	border-width:0px;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:3px;
	/*font:bold 9px Verdana;*/
	/*color: #FFFFFF;*/
	text-decoration:none;
	cursor:pointer;
}
ul.ulNav span{
	overflow:hidden;
}
ul.ulNav li {
	float:left;
}
ul.ulNav ul li {
	float:none;
}
ul.ulNav ul a {
	text-align:left;
	white-space:nowrap;
	padding-right: 15px;
	font-weight: normal;
}
ul.ulNav li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.ulNav li.sep span{
	float:none;	padding-right:0;
	width:5px;
	height:18px;
	display:inline-block;
	background-color:#EEEEEE;	background-image:none;}
ul.ulNav ul li.sep span{
	width:100px;
	height:5px;
}
ul.ulNav li:hover{
	position:relative;
}
ul.ulNav li:hover>a{
	background-color: transparent;
	border-style:solid;
	/*font:bold 9px Verdana;
	color: #e65d22;
	text-decoration:none;*/
}
ul.ulNav li a:hover{
	position:relative;
	background-color: transparent;
	border-style:solid;
	/*font:bold 9px Verdana;
	color: #e65d22;*/
	text-decoration:none;
}
ul.ulNav li.dis a {
	color: #AAAAAA !important;
}
ul.ulNav img {border: none;float:left;margin-right:3px;width:16px;
height:16px;
}
ul.ulNav ul img {width:16px;
height:16px;
}
ul.ulNav img.over{display:none}
ul.ulNav li.dis a:hover img.over{display:none !important}
ul.ulNav li.dis a:hover img.def {display:inline !important}
ul.ulNav li:hover > a img.def  {display:none}
ul.ulNav li:hover > a img.over {display:inline}
ul.ulNav a:hover img.over,ul.ulNav a:hover ul img.def,ul.ulNav a:hover a:hover ul img.def,ul.ulNav a:hover a:hover a:hover ul img.def,ul.ulNav a:hover a:hover img.over,ul.ulNav a:hover a:hover a:hover img.over,ul.ulNav a:hover a:hover a:hover a:hover img.over{display:inline}
ul.ulNav a:hover img.def,ul.ulNav a:hover ul img.over,ul.ulNav a:hover a:hover ul img.over,ul.ulNav a:hover a:hover a:hover ul img.over,ul.ulNav a:hover a:hover img.def,ul.ulNav a:hover a:hover a:hover img.def,ul.ulNav a:hover a:hover a:hover a:hover img.def{display:none}
ul.ulNav a:hover ul,ul.ulNav a:hover a:hover ul,ul.ulNav a:hover a:hover a:hover ul{display:block}
ul.ulNav a:hover ul ul,ul.ulNav a:hover a:hover ul ul{display:none}
ul.ulNav span{
	display:block;
	background-image:url( 'images/arrv_white_1.gif' );
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:13px;}
ul.ulNav ul span{background-image:url( 'images/arr_white_1.gif' )}
ul.cssMenu li a.cssMenui0{
background-color:#2A78C3;
}
ul.ulNav li a.cssMenui0:hover{
background-color:#FAF48F;
}

.NavSeparater
{
    list-style-type: none;
    list-style-position: outside;
    float: left;
    color: #697873;
    font-size: 16px !important;
    margin: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.FootNav
{
    color: #697873 !important;
}
ul.FootNav img
{
    width: auto !important;
}
ul.FootNav
{
    padding-left: 115px;
    padding-top: 0px !important;
}
ul.FootNav a
{
    color: #697873 !important;
    font-size: 9.3px;
    font-weight: normal;
}
ul.FootNav a:hover
{
    color: #e65d22 !important;
}
.FootNav.NavSeparater
{
    font-size: 11px !important;
    line-height: 16px;
}
ul.Home li.FootNav
{
    line-height: 10px !important;
}
li.CurrentParentMenuItem > a
{
    color: #e65d22;
}
a.CurrentSidebarItem
{
    color: gray !important;
}